name: Delay Action for Chaos Mesh
services:
  block-chaos-vn:
    name: block-chaos-vn
    type: BlockChaos
    apiVersion: chaos-mesh.org/v1alpha1
    namespace: default
    version: 2.5.1
    model: chaos-mesh
    settings:
      spec:
        container Names: []
        selector:
          expression Selectors: []
          namespaces: []
          nodes: []
          pod Phase Selectors: []
    traits:
      meshmap:
        edges: []
        id: 9f78fc18-3cc0-4b24-b3c2-af413ce82c96
        label: block-chaos-vn
        meshmodel-data:
          category:
            metadata: null
            name: Observability and Analysis
          components: []
          displayName: Chaos Mesh
          displayhostname: ""
          hostID: 00000000-0000-0000-0000-000000000000
          hostname: ""
          metadata:
            isAnnotation: false
            source_uri: https://charts.chaos-mesh.org/chaos-mesh-2.6.2.tgz
            svgColor: ui/public/static/img/meshmodels/chaos-mesh/color/blockchaos-color.svg
            svgWhite: ui/public/static/img/meshmodels/chaos-mesh/white/blockchaos-white.svg
          name: chaos-mesh
          relationships: []
          version: 2.5.1
        meshmodel-metadata:
          capabilities: ""
          genealogy: ""
          isAnnotation: false
          isModelAnnotation: "FALSE"
          isNamespaced: true
          logoURL: https://github.com/cncf/artwork/blob/master/examples/sandbox.md#chaos-mesh-logoss
          model: chaos-mesh
          modelDisplayName: Chaos Mesh
          primaryColor: '#00B39F'
          published: true
          secondaryColor: '#00D3A9'
          shape: circle
          styleOverrides: ""
          subCategory: Chaos Engineering
          svgColor: ui/public/static/img/meshmodels/chaos-mesh/color/blockchaos-color.svg
          svgComplete: ""
          svgWhite: ui/public/static/img/meshmodels/chaos-mesh/white/blockchaos-white.svg
        position:
          posX: 730
          posY: 390
        whiteboardData:
          style:
            z-index: 4
  bottom-round-rectangle-cp:
    name: bottom-round-rectangle-cp
    type: BottomRoundRectangle
    apiVersion: core.meshery.io/v1alpha1
    namespace: default
    version: 1.0.0
    model: meshery-shapes
    traits:
      meshmap:
        edges: []
        id: 335fc2a0-ff82-4119-bdea-bbba8944dba2
        label: Bottom Round Rectangle
        meshmodel-data:
          category:
            metadata: null
            name: Orchestration & Management
          components: []
          displayName: Meshery Shapes
          displayhostname: ""
          hostID: 00000000-0000-0000-0000-000000000000
          hostname: ""
          metadata:
            isAnnotation: true
            svgColor: ui/public/static/img/meshmodels/meshery-flowchart/color/onpagereference-color.svg
            svgWhite: ui/public/static/img/meshmodels/meshery-shapes/white/meshery-shapes-white.svg
          name: meshery-shapes
          relationships: []
          version: 1.0.0
        meshmodel-metadata:
          capabilities: '{"designer":{"edit":{"config":false,"lock":true,"shape":{"convert-shape":true},"style":true},"label":{"edit":true,"show":true,"sync-with-config-property":"label"}}}'
          genealogy: ""
          isAnnotation: true
          isModelAnnotation: "TRUE"
          isNamespaced: "false"
          logoURL: ""
          model: meshery-shapes
          modelDisplayName: Meshery Shapes
          primaryColor: '#00B39F'
          published: true
          secondaryColor: '#00D3A9'
          shape: bottom-round-rectangle
          styleOverrides:
            background-image: none
            background-opacity: 0.1
            border-style: solid
            border-width: 1
            data:
              label: ""
            height: 30px
            width: 30px
            z-index: 3
          subCategory: App Definition and Development
          svgColor: ui/public/static/img/meshmodels/meshery-shapes/color/bottomroundrectangle-color.svg
          svgComplete: ""
          svgWhite: ui/public/static/img/meshmodels/meshery-shapes/white/bottomroundrectangle-white.svg
        position:
          posX: 810
          posY: 430
        whiteboardData:
          style:
            height: 186.99764049053192
            width: 255.87467551231384
            z-index: 3
